#header { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; position: relative; color: #fff; padding: 50px 0; width: 100%; }
.header { background: #2c8dfb; background: -moz-radial-gradient(center, ellipse cover, #2c8dfb 0%, #1e70cd 100%); background: -webkit-radial-gradient(center, ellipse cover, #2c8dfb 0%, #1e70cd 100%); background: radial-gradient(ellipse at center, #2c8dfb 0%, #1e70cd 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c8dfb', endColorstr='#1e70cd', GradientType=1 ); }
#header { background-color: #fff; }
#headerWrapper { min-height: 520px; position: relative; width: 100%; }
#header .logo { background: #fff url(../i/logo.png) no-repeat center; width: 180px; height: 180px; border-radius: 100%; background-size: 150px 150px; display: block; float: left; -webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d; -ms-transform-style: preserve-3d; transform-style: preserve-3d; margin: 0 auto; }
#header .title { font-size: 65px; font-weight: 100; line-height: 1; color: #fff; margin: 25px 0 0; }
#header .subtitle { color: #fff; font-size: 36px; font-weight: 100; line-height: 1; margin: 10px 0 0; }
#header .titles { margin-left: 220px; text-align: left; margin-bottom: 100px; position: relative; }
#header .by { font-size: 13px; font-weight: 300; margin-top: 10px; }
#header .by a { color: #fff; text-decoration: none; -webkit-transition: 200ms; -moz-transition: 200ms; -ms-transition: 200ms; -o-transition: 200ms; transition: 200ms; opacity: 0.5; }
#header .release-info { font-size: 14px; font-weight: 300; text-align: center; letter-spacing: .02em; margin: 20px 0; }
#header .release-info a { color: inherit; text-decoration: none; }
#header .links { font-weight: 300; text-align: center; margin: 20px 0; }
#header .links a { color: #fff; display: inline-block; border: 1px solid #fff; border-right: none; text-decoration: none; height: 27px; line-height: 27px; font-size: 13px; width: 100px; text-align: center; -webkit-transition: 200ms; -moz-transition: 200ms; -ms-transition: 200ms; -o-transition: 200ms; transition: 200ms; }
#header .links a:first-child { border-radius: 5px 0 0 5px; }
#header .links a:last-child { border-radius: 0 5px 5px 0; border-right: 1px solid #fff; }
#header .links a:hover { background: rgba(255,255,255,0.1); }
#header .links a:active, header .links a.active { background: #fff; color: #1e70cd; }
.header-swipers .swiper-container .swiper-slide { box-sizing: border-box; padding: 40px; }
.header-swipers .swiper-pagination { bottom: 70px; }
.header-swipers .header-swiper-back-2 .swiper-slide { height: 580px; width: 880px; margin-left: auto; margin-right: auto; border: 1px solid rgba(0,0,0,0.2); background: rgba(0,0,0,0.05); }
.header-swipers .header-swiper-back-1 { opacity: 0.5; }
.header-swipers .header-swiper-back-1 .swiper-slide { height: 540px; width: 840px; margin-top: auto; margin-bottom: auto; border: 1px solid rgba(255,255,255,0.5); }
.header-swipers .header-swiper-front .swiper-slide { height: 500px; width: 800px; margin-top: auto; margin-bottom: auto; border: 1px solid #fff; }
.header-swipers .slide-title, .header-swipers .slide-subtitle { font-family: myriad, Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 24px; font-weight: 100; line-height: 1; margin-bottom: 40px; color: #464646; }
.header-swipers .slide-subtitle { font-size: 45px; }
.header-swipers .demo-iframe-title { position: absolute; background: rgba(30,112,205,0.5); left: 0; top: 0; z-index: 100; font-weight: 300; font-size: 31px; -webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d; -ms-transform-style: preserve-3d; transform-style: preserve-3d; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -ms-backface-visibility: hidden; backface-visibility: hidden; margin: 0; padding: 10px; }
.header-swipers .slide-features-list { list-style: none; font-family: myriad, Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 21px; font-weight: 300; margin: 0; padding: 0; }
.header-swipers .slide-features-list li { color: #4FA7FF; font-size: 16px; float: left; padding: 15px 30px; position: relative; width: 100%; border-bottom: 1px dashed #4FA7FF; border-color: #222; }
.header-swipers .slide-features-list li::before { border-bottom: 3px solid #4FA7FF; border-left: 3px solid #4FA7FF; content: ""; height: 9px; margin-right: -20px; position: absolute; right: 100%; top: 23px; transform: rotate(-45deg); -ms-transform: rotate(-45deg); /* IE 9 */ -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */ width: 17px; }
@keyframes blinker {
    50% {
        opacity: 0.0;
    }
}
.slide-features-list * {
    color: #464646;
}
.slide-features-list a em { color: #4FA7FF !important; }
.header-swipers .slide-features-list > li:last-child { border-bottom: medium none; }
.header-swipers .swiper-slide.swiper-slide-gallery { border: none; padding: 0; }
.header-swipers .swiper-gallery-top .swiper-slide, .header-swipers .swiper-gallery-thumbs .swiper-slide { -webkit-background-size: cover; background-size: cover; background-position: center; border: none; height: 100%; padding: 0; }
.header-swipers .swiper-gallery-top { height: 79%; margin-bottom: 1%; position: relative; left: 0; top: 0; }
.header-swipers .swiper-gallery-thumbs { height: 20%; position: relative; left: 0; top: 0; }
.header-swipers .swiper-gallery-thumbs .swiper-slide { opacity: 0.5; cursor: pointer; }
.header-swipers .swiper-slide.last-centered-slide { text-align: center; padding-top: 180px; }
.header-swipers, .header-swipers .swiper-container { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
#ImportantInformation, #Announcement, #MediaLibrary { height: 350px; }
#swiper-action-wrap { bottom: 0; display: table; position: absolute; width: 100%; }
.swiper-pagination-bullet { margin: 5px; }
.header-swipers .swiper-pagination { bottom: -36px; position: relative; }
#swiper-action-button { margin: 0 auto; position: relative; width: 900px; }
.swiper-button-prev, .swiper-button-next { background-color: rgba(0, 0, 0, 0.2); background-size: 13px auto !important; padding: 0 20px; top: 15px; }
.swiper-button-next { left: 55px; }
.pane-titlenews { font-size: 28px; margin: 0px; padding: 0px; color: #464646; }
.row.top { padding-bottom: 10px; border-bottom: 1px solid #B9B7B7; margin-bottom: 20px; }
.large-6.columns.pull-right > p { float: right; }
.large-6.columns.pull-right > p a { padding: 10px; }


.ctas a#inr-btn { top: 180px; width: 200px !important; }
.ctas a#inr-btn span { padding-right: 8px; }
.ctas a#inr-btn span img { height: 21px; padding-left: 7px; }
.ctas a#inr-btn img.desktop { display: block; }
.ctas a#inr-btn img.mobile { display: none; }
.ctas a#inr-btn span { float: left; }

.ctas a#Ai { top: 240px;}
.ctas a#Ai span { padding-right: 8px; }
.ctas a#Ai span img { height: 21px; padding-left: 1px; }
.ctas a#Ai img.desktop { display: block; }
.ctas a#Ai img.mobile { display: none; }
.ctas a#Ai span { float: left; }
/*Chatbox*/
.chatBox { width: 450px; display: none; }
.chatBox .box{margin-bottom:0px;}
.box { position: relative; border-radius: 3px; background: #ffffff; border-top: 3px solid #d2d6de; margin-bottom: 20px; width: 100%; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5); }
.box.box-primary { border-top-color: #3c8dbc; }
.box.box-info { border-top-color: #00c0ef; }
.box.box-danger { border-top-color: #dd4b39; }
.box.box-warning { border-top-color: #1b1e24; }
.box.box-success { border-top-color: #00a65a; }
.box.box-default { border-top-color: #d2d6de; }
.box.collapsed-box .box-body, .box.collapsed-box .box-footer { display: none; }
.box .nav-stacked > li { border-bottom: 1px solid #f4f4f4; margin: 0; }
.box .nav-stacked > li:last-of-type { border-bottom: none; }
.box.height-control .box-body { max-height: 300px; overflow: auto; }
.box .border-right { border-right: 1px solid #f4f4f4; }
.box .border-left { border-left: 1px solid #f4f4f4; }
.box.box-solid { border-top: 0; }
.box.box-solid > .box-header .btn.btn-default { background: transparent; }
.box.box-solid > .box-header .btn:hover, .box.box-solid > .box-header a:hover { background: rgba(0, 0, 0, 0.1); }
.box.box-solid.box-default { border: 1px solid #d2d6de; }
.box.box-solid.box-default > .box-header { color: #444; background: #d2d6de; background-color: #d2d6de; }
.box.box-solid.box-default > .box-header a, .box.box-solid.box-default > .box-header .btn { color: #444; }
.box.box-solid.box-primary { border: 1px solid #3c8dbc; }
.box.box-solid.box-primary > .box-header { color: #fff; background: #3c8dbc; background-color: #3c8dbc; }
.box.box-solid.box-primary > .box-header a, .box.box-solid.box-primary > .box-header .btn { color: #fff; }
.box.box-solid.box-info { border: 1px solid #00c0ef; }
.box.box-solid.box-info > .box-header { color: #fff; background: #00c0ef; background-color: #00c0ef; }
.box.box-solid.box-info > .box-header a, .box.box-solid.box-info > .box-header .btn { color: #fff; }
.box.box-solid.box-danger { border: 1px solid #dd4b39; }
.box.box-solid.box-danger > .box-header { color: #fff; background: #dd4b39; background-color: #dd4b39; }
.box.box-solid.box-danger > .box-header a, .box.box-solid.box-danger > .box-header .btn { color: #fff; }
.box.box-solid.box-warning { border: 1px solid #f39c12; }
.box.box-solid.box-warning > .box-header { color: #fff; background: #f39c12; background-color: #f39c12; }
.box.box-solid.box-warning > .box-header a, .box.box-solid.box-warning > .box-header .btn { color: #fff; }
.box.box-solid.box-success { border: 1px solid #00a65a; }
.box.box-solid.box-success > .box-header { color: #fff; background: #00a65a; background-color: #00a65a; }
.box.box-solid.box-success > .box-header a, .box.box-solid.box-success > .box-header .btn { color: #fff; }
.box.box-solid > .box-header > .box-tools .btn { border: 0; box-shadow: none; }
.box.box-solid[class*='bg'] > .box-header { color: #fff; }
.box .box-group > .box { margin-bottom: 5px; }
.box .knob-label { text-align: center; color: #333; font-weight: 100; font-size: 12px; margin-bottom: 0.3em; }
.box > .overlay, .overlay-wrapper > .overlay, .box > .loading-img, .overlay-wrapper > .loading-img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.box .overlay, .overlay-wrapper .overlay { z-index: 50; background: rgba(255, 255, 255, 0.7); border-radius: 3px; }
.box .overlay > .fa, .overlay-wrapper .overlay > .fa { position: absolute; top: 50%; left: 50%; margin-left: -15px; margin-top: -15px; color: #000; font-size: 30px; }
.box .overlay.dark, .overlay-wrapper .overlay.dark { background: rgba(0, 0, 0, 0.5); }
.box-header:before, .box-body:before, .box-footer:before, .box-header:after, .box-body:after, .box-footer:after { content: " "; display: table; }
.box-header:after, .box-body:after, .box-footer:after { clear: both; }
.box-header { color: #444; display: block; padding: 10px; position: relative; }
.box-header.with-border { border-bottom: 1px solid #ccc; }
.collapsed-box .box-header.with-border { border-bottom: none; }
.box-header > .fa, .box-header > .glyphicon, .box-header > .ion, .box-header .box-title { display: inline-block; font-size: 18px; margin: 0; line-height: 1; }
.box-header > .fa, .box-header > .glyphicon, .box-header > .ion { margin-right: 5px; }
.box-header > .box-tools { position: absolute; right: 10px; top: 5px; }
.box-header > .box-tools [data-toggle="tooltip"] { position: relative; }
.box-header > .box-tools.pull-right .dropdown-menu { right: 0; left: auto; }
.btn-box-tool { padding: 5px; font-size: 18px; background: transparent; color: #97a0b3; }
.open .btn-box-tool, .btn-box-tool:hover { color: #606c84; }
.btn-box-tool.btn:active { box-shadow: none; }
.box-body { border-top-left-radius: 0; border-top-right-radius: 0; border-bottom-right-radius: 3px; border-bottom-left-radius: 3px; padding: 10px; }
.no-header .box-body { border-top-right-radius: 3px; border-top-left-radius: 3px; }
.box-body > .table { margin-bottom: 0; }
.box-body .fc { margin-top: 5px; }
.box-body .full-width-chart { margin: -19px; }
.box-body.no-padding .full-width-chart { margin: -9px; }
.box-body .box-pane { border-top-left-radius: 0; border-top-right-radius: 0; border-bottom-right-radius: 0; border-bottom-left-radius: 3px; }
.box-body .box-pane-right { border-top-left-radius: 0; border-top-right-radius: 0; border-bottom-right-radius: 3px; border-bottom-left-radius: 0; }
.box-footer { border-top-left-radius: 0; border-top-right-radius: 0; border-bottom-right-radius: 3px; border-bottom-left-radius: 3px; border-top: 1px solid #ccc; padding: 10px; background-color: #fff; }
.direct-chat .box-body { border-bottom-right-radius: 0; border-bottom-left-radius: 0; position: relative; overflow-x: hidden; padding: 0; }
.direct-chat.chat-pane-open .direct-chat-contacts { -webkit-transform: translate(0, 0); -ms-transform: translate(0, 0); -o-transform: translate(0, 0); transform: translate(0, 0); }
.direct-chat-messages { -webkit-transform: translate(0, 0); -ms-transform: translate(0, 0); -o-transform: translate(0, 0); transform: translate(0, 0); padding: 10px; }
.direct-chat-msg, .direct-chat-text { display: block; }
.direct-chat-msg { margin-bottom: 10px; }
.direct-chat-msg:before, .direct-chat-msg:after { content: " "; display: table; }
.direct-chat-msg:after { clear: both; }
.direct-chat-messages, .direct-chat-contacts { -webkit-transition: -webkit-transform .5s ease-in-out; -moz-transition: -moz-transform .5s ease-in-out; -o-transition: -o-transform .5s ease-in-out; transition: transform .5s ease-in-out; }
.direct-chat-text { border-radius: 5px; position: relative; padding: 5px 10px; background: #d2d6de; border: 1px solid #d2d6de; margin: 5px 70px 0 8px; color: #444; }
.direct-chat-text:after, .direct-chat-text:before { position: absolute; right: 100%; top: 15px; border: solid transparent; border-right-color: #d2d6de; content: ' '; height: 0; width: 0; pointer-events: none; }
.direct-chat-text:after { border-width: 5px; margin-top: -5px; }
.direct-chat-text:before { border-width: 6px; margin-top: -6px; }
.right .direct-chat-text { margin-right: 8px; margin-left: 70px; }
.right .direct-chat-text:after, .right .direct-chat-text:before { right: auto; left: 100%; border-right-color: transparent; border-left-color: #d2d6de; }
.direct-chat-img { border-radius: 50%; float: left; width: 40px; height: 40px; }
.right .direct-chat-img { float: right; }
.direct-chat-info { display: block; margin-bottom: 2px; font-size: 12px; }
/*.direct-chat-name {
    font-weight: 600;
}*/
.direct-chat-timestamp { color: #999; }
.direct-chat-contacts-open .direct-chat-contacts { -webkit-transform: translate(0, 0); -ms-transform: translate(0, 0); -o-transform: translate(0, 0); transform: translate(0, 0); }
.direct-chat-contacts { -webkit-transform: translate(101%, 0); -ms-transform: translate(101%, 0); -o-transform: translate(101%, 0); transform: translate(101%, 0); position: absolute; top: 0; bottom: 0; height: 250px; width: 100%; background: #222d32; color: #fff; overflow: auto; }
.contacts-list > li { border-bottom: 1px solid rgba(0, 0, 0, 0.2); padding: 10px; margin: 0; }
.contacts-list > li:before, .contacts-list > li:after { content: " "; display: table; }
.contacts-list > li:after { clear: both; }
.contacts-list > li:last-of-type { border-bottom: none; }
.contacts-list-img { border-radius: 50%; width: 40px; float: left; }
.contacts-list-info { margin-left: 45px; color: #fff; }
.contacts-list-name, .contacts-list-status { display: block; }
.contacts-list-name { font-weight: 600; }
.contacts-list-status { font-size: 12px; }
.contacts-list-date { color: #aaa; font-weight: normal; }
.contacts-list-msg { color: #999; }
.direct-chat-danger .right > .direct-chat-text { background: #dd4b39; border-color: #dd4b39; color: #fff; }
.direct-chat-danger .right > .direct-chat-text:after, .direct-chat-danger .right > .direct-chat-text:before { border-left-color: #dd4b39; }
.direct-chat-primary .right > .direct-chat-text { background: #3c8dbc; border-color: #3c8dbc; color: #fff; }
.direct-chat-primary .right > .direct-chat-text:after, .direct-chat-primary .right > .direct-chat-text:before { border-left-color: #3c8dbc; }
.direct-chat-warning .right > .direct-chat-text { background: #b44d4b; border-color: #903e3c; color: #fff; }
.chatBox .btn-warning { background: #b44d4b; border-color: #903e3c; }
.direct-chat-warning .right > .direct-chat-text:after, .direct-chat-warning .right > .direct-chat-text:before { border-left-color: #b44d4b; }
.direct-chat-info .right > .direct-chat-text { background: #00c0ef; border-color: #00c0ef; color: #fff; }
.direct-chat-info .right > .direct-chat-text:after, .direct-chat-info .right > .direct-chat-text:before { border-left-color: #00c0ef; }
.direct-chat-success .right > .direct-chat-text { background: #00a65a; border-color: #00a65a; color: #fff; }
.direct-chat-success .right > .direct-chat-text:after, .direct-chat-success .right > .direct-chat-text:before { border-left-color: #00a65a; }
.box .btn:after { content: ''; }
.chatBox { position: fixed; bottom: 0; z-index: 999; }
.userName { margin-right: 8px; margin-top: 4px; }
.botName { margin-left: 8px; margin-top: 4px; }
.chatBox form input[type='text'] { background: none; height: 34px; }
#msgAutochatBox { overflow: auto; height: 300px; }
/*chatbox end*/
@media (max-width: 800px) {
    #swiper-action-button, .header-swipers .header-swiper-front .swiper-slide { width: 90%; }
    .header-swipers .header-swiper-back-1 .swiper-slide { width: 93%; }
    .header-swipers .header-swiper-back-2 .swiper-slide { width: 96%; }
    .header-swipers, .header-swipers .swiper-container { position: static; }
}

.reveal-modal-bg { background: rgba(0, 0, 0, 0.45) none repeat scroll 0 0; bottom: 0; display: none; left: 0; position: fixed; right: 0; top: 0; z-index: 1004; }
.reveal-modal { background-color: #ffffff; border: 1px solid #666666; border-radius: 3px; box-shadow: 0 0 10px rgba(0, 0, 0, 0.4); display: none; left: 0; padding: 1.66667rem; position: absolute; top: 0; width: 100%; z-index: 1005; }

@media only screen and (max-width: 35.5556em) {
    .reveal-modal { min-height: 100vh; }
}

.reveal-modal .column, .reveal-modal .columns { min-width: 0; }
.reveal-modal > *:first-child { margin-top: 0; }
.reveal-modal > *:last-child { margin-bottom: 0; }

@media only screen and (min-width: 35.6111em) {
    .reveal-modal { left: 0; margin: 0 auto; max-width: 55.5556rem; right: 0; width: 80%; }
}

@media only screen and (min-width: 35.6111em) {
    .reveal-modal { top: 5.55556rem; }
}

.reveal-modal.radius { border-radius: 3px; box-shadow: none; }
.reveal-modal.round { border-radius: 1000px; box-shadow: none; }
.reveal-modal.collapse { box-shadow: none; padding: 0; }

@media only screen and (min-width: 35.6111em) {
    .reveal-modal.tiny { left: 0; margin: 0 auto; max-width: 55.5556rem; right: 0; width: 30%; }
}

@media only screen and (min-width: 35.6111em) {
    .reveal-modal.small { left: 0; margin: 0 auto; max-width: 55.5556rem; right: 0; width: 40%; }
}

@media only screen and (min-width: 35.6111em) {
    .reveal-modal.medium { left: 0; margin: 0 auto; max-width: 55.5556rem; right: 0; width: 60%; }
}

@media only screen and (min-width: 35.6111em) {
    .reveal-modal.large { left: 0; margin: 0 auto; max-width: 55.5556rem; right: 0; width: 70%; }
}

@media only screen and (min-width: 35.6111em) {
    .reveal-modal.xlarge { left: 0; margin: 0 auto; max-width: 55.5556rem; right: 0; width: 95%; }
}

.reveal-modal.full { height: 100%; left: 0; margin-left: 0 !important; max-width: none !important; min-height: 100vh; top: 0; }

@media only screen and (min-width: 35.6111em) {
    .reveal-modal.full { left: 0; margin: 0 auto; max-width: 55.5556rem; right: 0; width: 100%; }
}

.reveal-modal.toback { z-index: 1003; }
.reveal-modal .close-reveal-modal { color: #aaaaaa; cursor: pointer; font-size: 2.22222rem; font-weight: bold; line-height: 1; position: absolute; right: 1.22222rem; text-decoration: none; top: 0.55556rem; }
.centetcontent { border: 1px solid #4FA7FF; padding: 20px; }
.btn.btn-primary, .btn.btn-default { background: #4FA7FF none repeat scroll 0 0; color: #fff; margin-right: 19px; }
.btn.btn-primary:hover, .btn.btn-default:hover { background: #720130 none repeat scroll 0 0; color: #fff; margin-right: 19px; }
.alert.alert-info { color: #222; padding-bottom: 22px; }
#myModal > h2 { color: #720130; text-align: center; }

@media only screen and (max-width:767px) {
    .row.top + .row > .small-12:first-child { padding-bottom: 30px; }

    .ctas a#inr-btn { padding-left: 7px; padding-right: 3px; width: 45% !important; }
    .ctas a#inr-btn img.mobile { display: block; }
    .ctas a#inr-btn img.desktop { display: none; }
    .ctas a#inr-btn span img { height: 13px !important; padding: 0; }
    .ctas a#inr-btn span { padding: 0; float: left; }
    .ctas a:last-child { width: 96.5%; }
    .impinformation { padding-bottom: 30px; }
    .chatBox {  width:inherit; }


    body.page-home .ctas a#inr-btn > span { display: table; float: none; margin: 0 auto; }
    body.page-home .ctas a#inr-btn > span span { left: -28px; position: relative; }
    body.page-home .ctas a#Ai { width: calc(100% - 10px) !important; }
    body.page-home header > .row { position: relative; }
    body.page-home header .headerContent, header.docked .headerContent { border-bottom: 5px solid rgba(255, 255, 255, 0.7); padding-top: 0; position: absolute; }
    body.page-home #block-menu-block-2 { margin: 0 !important; }
    body.page-home #block-block-3 { bottom: 8px; position: absolute; top: unset; }
    body.page-home .ctas a#Ai > span { display: table; float: none; margin: 0 auto; }
    body.page-home .ctas a#Ai > span span { left: 0px; position: relative; }
}

@media only screen and (min-width:768px) {
    .emblem .field-item.even img { padding-top: 60px; }
}
@media screen and (max-width: 450px){
.ctas a#inr-btn img.mobile {
    display: block;
    position: relative;
    left: 10px;
}
body.page-home .ctas a#inr-btn > span span { left: -15px; position: relative; }
}
/*@media  screen and (min-width:500px) and (max-width: 680px) {
    #block-block-3 { bottom: 8px; position: absolute; top: 167px; }
}*/
